MegaBook Admin.CGI EntryID Cross-Site Scripting Vulnerability

Bugtraq ID: 13522
Class: Input Validation Error
CVE: CVE-2005-1494
Remote: Yes
Local: No
Published: May 05 2005 12:00AM
Updated: Jul 12 2009 02:06PM
Credit: Spy Hat <spyhat@spyhat.com> is credited with the discovery of this vulnerability.
Vulnerable: MegaBook MegaBook 2.1
MegaBook MegaBook 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus